RRAMS Citizens - Mobile Application - Data Services #949

Give latest Apk
15/07/2024 11:32 AM - Subodh Neelapati

Status: Closed Start date: 11/07/2024
Priority: High Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

Give latest Apk with QA on both android and ios

History

#1 - 30/09/2024 03:03 PM - Kalyan Battula
- Status changed from Resolved to Closed

- Deployed In set to QA Environment
